package card_info_apple

import (
	"context"

	"github.com/gogf/gf/v2/frame/g"

	"kami/api/card_info_apple/v1"
)

func (c *ControllerV1) CardInfoDownloadTemplate(ctx context.Context, req *v1.CardInfoDownloadTemplateReq) (res *v1.CardInfoDownloadTemplateRes, err error) {
	// 下载文件
	g.RequestFromCtx(ctx).Response.ServeFileDownload("./resource/public/苹果账号导入模板.xlsx")
	return
}
